package controller

import "narasi-ahli-be/app/module/agent/service"

type Controller struct {
	Agent AgentController
}

func NewController(agentService service.AgentService) *Controller {
	return &Controller{
		Agent: NewAgentController(agentService),
	}
}
